Subject: Re: [MMUSIC] Working group last call: draft-ietf-mmusic-sdp-bfcp-01.txt

From: Colin Perkins <[email-masked]>
Date: Fri, 10 Jun 2005 14:52:48 +0100

This last call ends today. We received last call comments from Roni  
Even which have not yet been addressed. Given the outstanding issues,  
we will not advance the draft at this time.

Colin

On 26 May 2005, at 12:11, Colin Perkins wrote:
> This is to announce a working group last call on the SDP format for  
> BFCP streams. Please send any final comments on this draft to the  
> list before 10th June 2005. If no substantive issues are raised by  
> that time, we will request the IESG publish this document as a  
> proposed standard RFC.
>
> Colin
>
>
>
> On 4 May 2005, at 20:47, [email-masked] wrote:
>
>> A New Internet-Draft is available from the on-line Internet-Drafts  
>> directories.
>> This draft is a work item of the Multiparty Multimedia Session  
>> Control Working Group of the IETF.
>>
>>     Title        : Session Description Protocol (SDP) Format for
>>               Binary Floor Control Protocol (BFCP) Streams
>>     Author(s)    : G. Camarillo
>>     Filename    : draft-ietf-mmusic-sdp-bfcp-01.txt
>>     Pages        : 15
>>     Date        : 2005-5-4
>>
>> This document specifies how to describe BFCP streams in SDP session
>>    descriptions.  User agents using the offer/answer model to  
>> establish
>>    BFCP streams use this format in their offers and their answers.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-bfcp-01.txt

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic